### Hierarchy

- TaxRate

## Index

### Properties

- amount
- country
- id
- includedInPrice
- name
- subRates

## Properties

### amount

amount: number

- Defined in node_modules/@cxcloud/ct-types/common.ts:41

### country

country: string

- Defined in node_modules/@cxcloud/ct-types/common.ts:43

### id

id: string

- Defined in node_modules/@cxcloud/ct-types/common.ts:44

### includedInPrice

includedInPrice: boolean

- Defined in node_modules/@cxcloud/ct-types/common.ts:42

### name

name: string

- Defined in node_modules/@cxcloud/ct-types/common.ts:40

### subRates

subRates: any[]

- Defined in node_modules/@cxcloud/ct-types/common.ts:45

Generated using TypeDoc